#middle {
	padding: 35px 60px;
    background-color: #90cd67;
}

#middle h1 {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 40px;
	margin-bottom: 15px;
}

#middle p {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 20px;
}

#middle img {
	float: right;
	margin-left: 60px;
}

#middle a.buy_now {
	display: inline-block;
	padding: 8px 20px;
	font-size: 18px;
	font-weight: bold;
	background: #fff;
}

